/* Default CSS layout */
#menubar, #footer {margin: 0; padding: 0}
#menubar > li, #footer > li {list-style: none; display: inline}
#menubar > li::after, #footer > li::after {content: ' | '}
#menubar > li:last-child::after, #footer > li:last-child:after {content: ''}

#poll {width: 40%; margin-left: auto}
#content h2, h3, blockquote, p {margin: 0; padding: .2em}
ul, ol, dl {margin: 0; padding: .3em 2em}
.plain-list {list-style: none; padding: .3em 1em}
.inline-list {padding: .3em}
.inline-list li {display: inline}
.inline-list li:not(:last-child)::after {content: ', '}
h1 {font-size: 1.6em}
h2 {font-size: 1.25em}
h3 {font-size: 1.1em}
dt {font-weight: bold}
a img {border: 0}

/*default syntax highlighting layout*/
.php {margin: 0 1em; background: #ddd}
.php .phphtml {color: #008}
.php .phpcomment {color: #048}
.php .phpdefault {color: #088}
.php .phpkeyword {color: #808}
.php .phpstring {color: #00f}